Computer Security
[EN] securityvulns.ru no-pyccku


Mercury/32 IMAP server buffer overflow
Published:06.03.2007
Source:
SecurityVulns ID:7352
Type:remote
Threat Level:
6/10
Description:Buffer overflow in LOGIN command.
Affected:PMAIL : Mercury/32 4.01
CVE:CVE-2007-1373 (Stack-based buffer overflow in Mercury/32 (aka Mercury Mail Transport System) 4.01b and earlier allows remote attackers to execute arbitrary code via a long LOGIN command. NOTE: this might be the same issue as CVE-2006-5961.)
Original documentdocumentmu-b, [Full-disclosure] Mercury/32 4.01b (06.03.2007)
Files:Exploits Mercury/32 LOGIN buffer overflow - multy
 Mercury/32 <v4.01b (win32) remote exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod